uuid: baf28346-c4ad-4572-a4c1-ef8a728583e2
langcode: et
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: 0Rsghu93lIXRG4h5Es-vhEun0xoyl3NMAhhg65wTL78
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
